prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libbrotlidec
URL: https://github.com/google/brotli
Description: Brotli decoder library
Version: 1.2.0
Libs: -Wl,-R${libdir} -L${libdir} -lbrotlidec
Requires.private: libbrotlicommon >= 1.2.0
Cflags: -I${includedir}
